﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33723.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Transversal.Common", "Laaraucana.Base.Transversal.Common\Laaraucana.Base.Transversal.Common.csproj", "{8802784A-E136-4535-BC8B-457E186F0989}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "05.Transversal", "05.Transversal", "{8567C6F3-F892-46BE-850D-FD2B3AD8FCD1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04.Infraestructura", "04.Infraestructura", "{D256ED2D-6A21-4CAE-B4DB-AC2D001274B7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03.Dominio", "03.Dominio", "{2DA15F44-3578-41B5-8B99-1C1736A62490}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02.Aplicacion", "02.Aplicacion", "{B0F44AA3-3373-48B6-ACD4-865C4E96AD35}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01.Servicio", "01.Servicio", "{88E19338-7C89-4424-B3B5-2063AB6D68C6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Infraestructura.Data", "Laaraucana.Base.Infraestructura.Data\Laaraucana.Base.Infraestructura.Data.csproj", "{87F9C451-FAA0-4C5F-9261-43A9E63EF068}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Infraestructura.Interface", "Laaraucana.Base.Infraestructura.Interface\Laaraucana.Base.Infraestructura.Interface.csproj", "{1E16332B-B233-4C16-931A-5C19355017A0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Domain.Entity", "Laaraucana.Base.Domain.Entity\Laaraucana.Base.Domain.Entity.csproj", "{AD75ADD9-694F-4A91-9A53-E2863ABE4276}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Infraestructura.Repository", "Laaraucana.Base.Infraestructura.Repository\Laaraucana.Base.Infraestructura.Repository.csproj", "{E5F4A406-F443-419D-AFFB-2085361FCF03}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Domain.Interface", "Laaraucana.Base.Domain.Interface\Laaraucana.Base.Domain.Interface.csproj", "{1DC99B96-E15D-4B30-9699-03A7F8F481AE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Domain.Core", "Laaraucana.Base.Domain.Core\Laaraucana.Base.Domain.Core.csproj", "{44DDA3EC-58E5-4B54-91CA-38B6BFA870DA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Application.DTO", "Laaraucana.Base.Application.DTO\Laaraucana.Base.Application.DTO.csproj", "{4EC19474-9575-43FF-A3F0-9AA384693568}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Transversal.Mapper", "Laaraucana.Base.Transversal.Mapper\Laaraucana.Base.Transversal.Mapper.csproj", "{AB22F977-E990-4DE1-90F2-7C4EFDC085C6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Application.Interface", "Laaraucana.Base.Application.Interface\Laaraucana.Base.Application.Interface.csproj", "{5EA8809C-BC3B-409E-97F7-BA580CA59F30}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Application.Main", "Laaraucana.Base.Application.Main\Laaraucana.Base.Application.Main.csproj", "{D4069DB3-CF20-4236-9442-06B595A74C0B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Services.WebApi", "Laaraucana.Base.Services.WebApi\Laaraucana.Base.Services.WebApi.csproj", "{BD052F9B-2761-42D2-AC25-C2CBF3FE9725}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Laaraucana.Base.Transversal.Logging", "Laaraucana.Base.Transversal.Logging\Laaraucana.Base.Transversal.Logging.csproj", "{007EEAE9-FEC0-4BC5-AEA2-080910316973}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Laaraucana.Base.WebApi.Tests", "Laaraucana.Base.WebApi.Tests\Laaraucana.Base.WebApi.Tests.csproj", "{1A7BD116-D7DB-4810-BA55-F480729A23DD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8802784A-E136-4535-BC8B-457E186F0989}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8802784A-E136-4535-BC8B-457E186F0989}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8802784A-E136-4535-BC8B-457E186F0989}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8802784A-E136-4535-BC8B-457E186F0989}.Release|Any CPU.Build.0 = Release|Any CPU
		{87F9C451-FAA0-4C5F-9261-43A9E63EF068}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87F9C451-FAA0-4C5F-9261-43A9E63EF068}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87F9C451-FAA0-4C5F-9261-43A9E63EF068}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87F9C451-FAA0-4C5F-9261-43A9E63EF068}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E16332B-B233-4C16-931A-5C19355017A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E16332B-B233-4C16-931A-5C19355017A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E16332B-B233-4C16-931A-5C19355017A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E16332B-B233-4C16-931A-5C19355017A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD75ADD9-694F-4A91-9A53-E2863ABE4276}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD75ADD9-694F-4A91-9A53-E2863ABE4276}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD75ADD9-694F-4A91-9A53-E2863ABE4276}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD75ADD9-694F-4A91-9A53-E2863ABE4276}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5F4A406-F443-419D-AFFB-2085361FCF03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5F4A406-F443-419D-AFFB-2085361FCF03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5F4A406-F443-419D-AFFB-2085361FCF03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5F4A406-F443-419D-AFFB-2085361FCF03}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DC99B96-E15D-4B30-9699-03A7F8F481AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DC99B96-E15D-4B30-9699-03A7F8F481AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DC99B96-E15D-4B30-9699-03A7F8F481AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DC99B96-E15D-4B30-9699-03A7F8F481AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{44DDA3EC-58E5-4B54-91CA-38B6BFA870DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44DDA3EC-58E5-4B54-91CA-38B6BFA870DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44DDA3EC-58E5-4B54-91CA-38B6BFA870DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44DDA3EC-58E5-4B54-91CA-38B6BFA870DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{4EC19474-9575-43FF-A3F0-9AA384693568}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4EC19474-9575-43FF-A3F0-9AA384693568}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4EC19474-9575-43FF-A3F0-9AA384693568}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4EC19474-9575-43FF-A3F0-9AA384693568}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB22F977-E990-4DE1-90F2-7C4EFDC085C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB22F977-E990-4DE1-90F2-7C4EFDC085C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB22F977-E990-4DE1-90F2-7C4EFDC085C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB22F977-E990-4DE1-90F2-7C4EFDC085C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EA8809C-BC3B-409E-97F7-BA580CA59F30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EA8809C-BC3B-409E-97F7-BA580CA59F30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EA8809C-BC3B-409E-97F7-BA580CA59F30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EA8809C-BC3B-409E-97F7-BA580CA59F30}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4069DB3-CF20-4236-9442-06B595A74C0B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4069DB3-CF20-4236-9442-06B595A74C0B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4069DB3-CF20-4236-9442-06B595A74C0B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4069DB3-CF20-4236-9442-06B595A74C0B}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD052F9B-2761-42D2-AC25-C2CBF3FE9725}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD052F9B-2761-42D2-AC25-C2CBF3FE9725}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD052F9B-2761-42D2-AC25-C2CBF3FE9725}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD052F9B-2761-42D2-AC25-C2CBF3FE9725}.Release|Any CPU.Build.0 = Release|Any CPU
		{007EEAE9-FEC0-4BC5-AEA2-080910316973}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{007EEAE9-FEC0-4BC5-AEA2-080910316973}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{007EEAE9-FEC0-4BC5-AEA2-080910316973}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{007EEAE9-FEC0-4BC5-AEA2-080910316973}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A7BD116-D7DB-4810-BA55-F480729A23DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A7BD116-D7DB-4810-BA55-F480729A23DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A7BD116-D7DB-4810-BA55-F480729A23DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A7BD116-D7DB-4810-BA55-F480729A23DD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{8802784A-E136-4535-BC8B-457E186F0989} = {8567C6F3-F892-46BE-850D-FD2B3AD8FCD1}
		{87F9C451-FAA0-4C5F-9261-43A9E63EF068} = {D256ED2D-6A21-4CAE-B4DB-AC2D001274B7}
		{1E16332B-B233-4C16-931A-5C19355017A0} = {D256ED2D-6A21-4CAE-B4DB-AC2D001274B7}
		{AD75ADD9-694F-4A91-9A53-E2863ABE4276} = {2DA15F44-3578-41B5-8B99-1C1736A62490}
		{E5F4A406-F443-419D-AFFB-2085361FCF03} = {D256ED2D-6A21-4CAE-B4DB-AC2D001274B7}
		{1DC99B96-E15D-4B30-9699-03A7F8F481AE} = {2DA15F44-3578-41B5-8B99-1C1736A62490}
		{44DDA3EC-58E5-4B54-91CA-38B6BFA870DA} = {2DA15F44-3578-41B5-8B99-1C1736A62490}
		{4EC19474-9575-43FF-A3F0-9AA384693568} = {B0F44AA3-3373-48B6-ACD4-865C4E96AD35}
		{AB22F977-E990-4DE1-90F2-7C4EFDC085C6} = {8567C6F3-F892-46BE-850D-FD2B3AD8FCD1}
		{5EA8809C-BC3B-409E-97F7-BA580CA59F30} = {B0F44AA3-3373-48B6-ACD4-865C4E96AD35}
		{D4069DB3-CF20-4236-9442-06B595A74C0B} = {B0F44AA3-3373-48B6-ACD4-865C4E96AD35}
		{BD052F9B-2761-42D2-AC25-C2CBF3FE9725} = {88E19338-7C89-4424-B3B5-2063AB6D68C6}
		{007EEAE9-FEC0-4BC5-AEA2-080910316973} = {8567C6F3-F892-46BE-850D-FD2B3AD8FCD1}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FF61EA3F-EC87-40E0-822C-F6C96560D79B}
	EndGlobalSection
EndGlobal
